﻿body {width: 100%;height: 100%; min-width: 1200px;}
.bigImage_content{width: 100%; height: 345px; background: url(abuotUsbig.jpg) no-repeat center; background-size: cover; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='abuotUsbig.jpg',sizingMethod='scale');}
.bigImage_content1{width: 100%; height: 345px; background: url(cpUsbig.jpg) no-repeat center; background-size: cover; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='cpUsbig.jpg',sizingMethod='scale');}
.bigImage_content2{width: 100%; height: 345px; background: url(fangan.jpg) no-repeat center; background-size: cover; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fangan.jpg',sizingMethod='scale');}
.bigImage_content3{width: 100%; height: 345px; background: url(newbig.jpg) no-repeat center; background-size: cover; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='newbig.jpg',sizingMethod='scale');}
.bigImage_content4{width: 100%; height: 345px; background: url(fwzc.jpg) no-repeat center; background-size: cover; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fwzc.jpg',sizingMethod='scale');}
.bigImage_content5{width: 100%; height: 345px; background: url(rczp.jpg) no-repeat center; background-size: cover; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='rczp.jpg',sizingMethod='scale');}
.bigImage_content6{width: 100%; height: 345px; background: url(zbxx.jpg) no-repeat center; background-size: cover; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='zbxx.jpg',sizingMethod='scale');}
.bigImage_content7{width: 100%; height: 345px; background: url(lx.jpg) no-repeat center; background-size: cover; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='lx.jpg',sizingMethod='scale');}



.content {width: 1140px;  margin: 0 auto; display: block}
.content_desc {width: 984px; float: right; padding-bottom: 100px; position: relative;}
.content_title { margin-top: 40px; width: 100%;}
.content_printitle {font-size: 18px; font-weight: bold; color:#ed6d1d; text-align: center; width: 150px; height: 35px; line-height: 35px; border-bottom: 2px solid #ed6d1d; vertical-align: middle;position: relative;float: left;}
.content_subtit {display: inline-block; border-bottom: 1px solid #8d8d8d;display: inline-block; width: 820px; height: 36px; line-height: 36px; vertical-align: middle;font-size: 16px; color: #665e61;position: relative;float: right;margin-left:4px;}
.content_engtit {display: inline-block; float: left;}
.content_titdesc {display: inline-block; float: right;color: #665e61; font-size: 13px;}
.content_mainbody {padding-top: 35px; width: 100%;}
.mainbody_defaultimg {/* display: inline-block; *//* float: left; *//* width: 316px; *//* height: 431px; */}
.mainbody_defaultimg img {width: 100%; height: 100%;}
.mainbody_default_content {display: inline-block;color: #666;font-size: 14px;line-height: 24px;text-indent:2em;text-align:justify;text-justify:inter-ideograph;}
.aboutUs_column {width: 100px; position: relative; float:left; margin-top: 20px;}
.column_title {width: 100%; height: 55px; line-height: 55px; color: #ed6d1d; font-size: 24px; border-bottom: 2px solid #ed6d1d; text-align: center; vertical-align: middle}
.aboutUs_column ul li {background-position: 5px center; background-image: url(dian1.png); background-repeat: no-repeat; margin-top: 20px; line-height: 16px; letter-spacing:0;white-space:nowrap; text-indent: 18px}
.aboutUs_column ul li a{ font-size: 14px; color:#655d60;}
.aboutUs_column ul li.cur{ background:url(dian2.png) no-repeat left center;}
.aboutUs_column ul li.cur a{ color:#ed6d1d;}
.column_on {color: #ed6d1d;  background-image: url(lston.jpg) !important;}

.mainbody_speechimg { width: 100%; height: 280px;}
.mainbody_speechimg img {width: 100%; height: 100%;}
.mainbody_speech_content { margin-top: 45px; }
.mainbody_speech_title { color: #3b3939; font-size: 24px; }
.mainbody_speech_desc {margin-top: 25px;}
.mainbody_speech_desc p {color: #3b3939; line-height: 24px; text-indent: 35px;text-align:justify; text-justify:inter-ideograph;}
.mainbody_speech_duty{ margin-top: 90px;  position: relative;}
.mainbody_speech_duty ul li a{color: #3e3a39; font-size: 14px}
.dutyone{ display: block; position: absolute; left: 0;top: 20px; }
.dutytwo{ display: block; position: absolute; left: 270px;top: 20px; }
.dutythree{ display: block; position: absolute; left: 555px;top: 20px; }
.dutyfour{ display: block; position: absolute; left: 920px;top: 20px; }


.mainbody_tmange_item{width: 100%; border-bottom: 1px dashed #c4c4c4; position: relative;padding: 20px 0;}
.chairman{border-bottom: 1px solid #c4c4c4;padding-bottom: 40px; margin-bottom: 20px;}
.chairimg{float:left; width: 112px; height: 139px; }
.chairimg img{width: 100%; height: 100%;}
.profile{ float:right; width: 826px;  height: 139px;  line-height: 23px;}
.profile_desc{ margin-top: 10px;text-align:justify; text-justify:inter-ideograph;line-height: 26px; color:#666;}
.name{ margin-top: 40px; font-size: 18px;}
.chair_name{ font-size: 18px; font-weight: bold;}
.profile .chair_name{ font-weight:normal;}
.profile_second{ height: 200px; }
.second_img{ width: 112px; height: 139px; margin: 11px 0 20px 0; display: block;}
.second_img img{width: 100%; height: 100%;}
.mainbody_tmange_item .headimg{ width: 112px; height: 139px; float:left;}
.headimg img{width: 100%; height: 100%;}
.bodernone{border-bottom: none;}

.content_mainbody_structureimg{width: 986px; height: 542px;}
.content_mainbody_structureimg img{width: 100%; height: 100%;}


.map_bg{ background:url(bg2.png) no-repeat left 90px; padding-bottom:110px; border-bottom:1px solid #ddd;}

.dp_list{ position:relative; height:40px; border-bottom:2px solid #ddd;}
.dp_list .years{ width:515px; margin:0 auto;position: relative;overflow:hidden;}
.dp_list .years ul{ width: 99999px;position: relative;}
.dp_list .years li{ float:left; margin:0 13px; height:40px; line-height:40px;width: 48px;text-align: center;}
.dp_list .years li a{ font-size:20px; color:#655d60;}
.dp_list .years li a:hover,.dp_list .years li.cur a{color:#ed6d1d;}
.dp_list .ybtn{ position:absolute; top:50%; margin-top:-8px; display:block;}
.dp_list .ybtn:hover{opacity: 0.7;}
.dp_list .ybtn1{ left:173px;}
.dp_list .ybtn2{ right:173px;}

.dp_conter{position: relative;width: 984px;overflow: hidden;}
.dp_main{position: relative;width: 99999px;}
.dp_cont{ margin-top:25px;float: left;width: 984px;}
.dp_cont li{ padding:10px 0; border-bottom:1px dotted #a2a2a2;}
.dp_cont li span{ display:block; line-height:30px;  padding-left:18px; background:url(kk.png) no-repeat left 10px; font-size:14px; color:#666;}
